[lsb-discuss] Java

Wichmann, Mats D mats.d.wichmann at intel.com
Fri Feb 1 07:57:31 PST 2008


> I'd recommend starting with Sun's 1.4, 5.0 and 6.0 JREs for
> Linux to get an idea of the scope of the problem. Think of it as a
> feasibility study. 

These are already in the Navigator at
http://www.linux-foundation.org/navigator:

jre 	1.6.0_01 	Java(TM) Platform Standard Edition Runtime
Environment 	x86-64 	961 (list...) 	10 (list...)
jre 	1.6.0_01 	Java(TM) Platform Standard Edition Runtime
Environment 	x86 	859 (list...) 	11 (list...)
java 	1.5.0_update8-19 	Java(TM) 5 Runtime Environment 	x86-64
785 (list...) 	10 (list...)
IBM JRE 	5.0 	IBM Java Runtime Environment 	x86-64 	786
(list...) 	13 (list...)
IBM JRE 	5.0 	IBM Java Runtime Environment 	x86 	1003
(list...) 	15 (list...)

(as well as eclipse)





More information about the lsb-discuss mailing list